@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,400..700;1,400..700&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400..700;1,400..700&amp;display=swap");


@import url("https://fonts.googleapis.com/css2?family=Playfair,Display:ital,wght@0,400..900;1,400..900&amp;display=swap"); 
@font-face {
  font-family: 'TheanoDidot';
  src: 
       url('TheanoDidot-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

 @font-face {
    font-family: 'Futura PT Book';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Book'), url('FuturaCyrillicBook.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura PT Light';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Light'), url('FuturaCyrillicLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura PT Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Medium'), url('FuturaCyrillicMedium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura PT Demi';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Demi'), url('FuturaCyrillicDemi.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura PT Heavy';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Heavy'), url('FuturaCyrillicHeavy.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura PT Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Bold'), url('FuturaCyrillicBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura PT Extra Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Futura PT Extra Bold'), url('FuturaCyrillicExtraBold.woff') format('woff');
    }
@font-face {
    font-family: 'Didot';
    font-style: normal;
    font-weight: normal;
    src: local('Didot'), url('Didot.otf') format('opentype');
    }

@font-face {
    font-family: 'Anthurea';
    font-style: normal;
    font-weight: normal;
    src: local('Anthurea'), url('Anthurea.ttf') format('truetype');
    }

@font-face {
    font-family: 'medino-regular';
    font-style: normal;
    font-weight: normal;
    src: local('medino-regular'), url('medino-regular.ttf') format('truetype');
    }
   

    